.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#wrapper.wrapMultiplier{margin-top:26px;}
.wrapMultiplier{*zoom:1;}.wrapMultiplier:before,.wrapMultiplier:after{display:table;content:"";line-height:0;}
.wrapMultiplier:after{clear:both;}
.wrapMultiplier .thumb{float:left;}
.wrapMultiplier .details{float:right;width:380px;}.wrapMultiplier .details h2{font-size:48px;line-height:56px;}
.wrapMultiplier .details .description{font-size:14px;}
.wrapMultiplier .details .meta{margin-top:20px;}
.wrapMultiplier .details .meta .results .result{border:0;float:left;padding:1px;}.wrapMultiplier .details .meta .results .result .thumb{border-color:transparent;width:30px;height:30px;}.wrapMultiplier .details .meta .results .result .thumb:hover{border-color:#000000;}
